convex_bottom_bar 2.2.4-flutter-1.20
convex_bottom_bar: ^2.2.4-flutter-1.20 copied to clipboard

A Flutter package which implements a ConvexAppBar to show a convex tab in the bottom bar. Theming supported.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add convex_bottom_bar

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  convex_bottom_bar: ^2.2.4-flutter-1.20

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:convex_bottom_bar/convex_bottom_bar.dart';
1076
likes
100
pub points
96%
popularity

Publisher

hacktons.cn

A Flutter package which implements a ConvexAppBar to show a convex tab in the bottom bar. Theming supported.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache 2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on convex_bottom_bar